eclipse.preferences.version=1
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/name=publisher repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/suffix=content.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product/target/publisherRepository/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product/target/targetPlatformRepository/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_targetPlatformRepository/version=0.0.1
repositories/http\:__download.eclipse.org_releases_indigo/count=1
repositories/http\:__download.eclipse.org_releases_indigo/enabled=true
repositories/http\:__download.eclipse.org_releases_indigo/isSystem=false
repositories/http\:__download.eclipse.org_releases_indigo/uri=http\://download.eclipse.org/releases/indigo
repositories/http\:__download.eclipse.org_rmf_product-updates/count=1
repositories/http\:__download.eclipse.org_rmf_product-updates/enabled=true
repositories/http\:__download.eclipse.org_rmf_product-updates/isSystem=false
repositories/http\:__download.eclipse.org_rmf_product-updates/uri=http\://download.eclipse.org/rmf/product-updates
repositories/http\:__update.formalmind.com_essentials/count=1
repositories/http\:__update.formalmind.com_essentials/enabled=true
repositories/http\:__update.formalmind.com_essentials/isSystem=false
repositories/http\:__update.formalmind.com_essentials/uri=http\://update.formalmind.com/essentials
